<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Blurry Loading</title>
</head>
<body>
    <section class="bg"></section>
    <div class="loading-text">0%</div>
    <script src="assets/js/main.js"></script>
</body>
</html>